Aktualizacja Views

28 Marzec, 2019 - 21:52

Witam. Staram się zaktualizować moduł Views z wersji 7.x-3.18 do wersji 7.x-3.21. Problem polega na tym, że każda próba kończy się białym ekranem i pojawieniem się komunikatu:

Parse error: syntax error, unexpected '['(wykropkowane) /views/includes/handlers.inc on line 1003"

Czy można to jakoś obejść?
Dodam tylko, że jak przywrócę poprzednią wersję modułu to wszystko wraca do normy.

Proszę o pomoc i z góry dzięki

28 Kwiecień, 2019 - 00:53

Sprawa załatwiona: wystarczył upgade PHP do wersji 5.6